{
    "add-member": "Tambah Ahli",
    "address": "Alamat",
    "book-name": "Nama Buku",
    "book-tokens": "Token Buku",
    "city": "Bandar",
    "completed": "Selesai",
    "confirm-password": "Sahkan Kata Laluan",
    "country": "Negara",
    "created-at": "Dicipta Pada",
    "date-of-birth": "Tarikh Lahir",
    "draft": "Draf",
    "edit-email": "Sunting E-mel",
    "edit-password": "Sunting Kata Laluan",
    "edit-phone-number": "Sunting Nombor Telefon",
    "email": "E-mel",
    "end-date": "Tarikh Tamat",
    "export-csv": "Eksport CSV",
    "full-name": "Nama Penuh",
    "full-name/preferred-name": "Nama Penuh/Nama Pilihan",
    "generated": "Dihasilkan",
    "group-name": "Nama Kumpulan",
    "last-active": "Terakhir Aktif",
    "member": "Ahli",
    "member-profile": "Profil Ahli",
    "ongoing": "Sedang Berlangsung",
    "password": "Kata Laluan",
    "phone-number": "Nombor Telefon",
    "preferred-language": "Bahasa Pilihan",
    "preferred-name": "Nama Pilihan",
    "select-a-status": "Pilih Status",
    "source-of-knowing-us": "Sumber Pengetahuan Mengenai Kami",
    "start-date": "Tarikh Mula",
    "state": "Negeri",
    "status": "Status"
}
